local fn = _gn(0x48E92D3DDE23C23A)
--- Dismounts the ped from the animal it's mounted on. taskFlag affects what side the rider gets off. p2-p5 are almost always 0.
-- flags: See TASK_ENTER_VEHICLE
function Global.TaskDismountAnimal(rider, taskFlag, p2, p3, p4, targetPed)
	return _in2(fn, rider, taskFlag, p2, p3, p4, targetPed)
end
